form input[type="text"],
form input[type="email"],
form input[type="password"],
form input[type="tel"],
form select,
form textarea {border-radius:0px;padding:8px 15px;border:3px solid var(--dark-blue);outline: 1px solid #fff;}

form select{padding:9px 15px;}


form .select-wrapper{position: relative}
form .select-wrapper::before{
    border-color: solid var(--dark-blue);
}

form input[type="checkbox"] + label:before,
form input[type="radio"] + label:before{
    top: 5px;
    background: #fff;
    border: 2px solid var(--dark-blue);
    border-radius: 0px;
}
form input[type="checkbox"]:checked + label:after,
form input[type="radio"]:checked + label:after{
    left: 4px;
    top: 9px;
    background: var(--dark-blue);
    border-radius: 0px;
}


.caret {
    color: var(--dark-blue);
}


fieldset{
    border:0;
    padding:0;
    margin:0;
}
.loginform{
    & fieldset legend{
        font-weight:bold;
        color:var(--_headline-text-color);
        font-size: 1.6em;
        line-height: 1.3;
        padding:0;
    }
    & .ao_btn{
        margin-top:1em;
        width: 100%;
    }
}